## Obtener lista de estaciones [/Estacion/deleteEstacion]
### getEstaciones [POST]
    Remueve una estacion
+ Response 200 (application/json)
    + Relation: 200: Remueve una estacion
    + Body
    {
        "eliminado": true,
    },
+ Response 401 (application/json)
    + Relation: 401 No autorizado
    + Body
    {
        "error": "string",
        "message": "string",
        "path": "string",
        "status": 0,
        "timestamp": 0
    }
+ Response 500 (application/json)
    + Relation: 500: Internal Server Error
    + Body
        {
            "error": {
                "code": 0,
                "message": "string"
            },
            "result": "string"
        }
